
  #adresaktive {
	 color:#ffffff; background-color:#0041a5; padding-top:3px; padding-bottom:3px; padding-left:10px; padding-right:10px; border:none; border-bottom:1px none; margin-left:-5px; position:relative; z-index:200; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5); -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}     

#contacts {
	 width:100%; float:left;
}
#contacts h1 {
	 display:none;
}
#contacts #oneur {
	 margin-top:50px; margin-bottom:20px; width:100%; float:left;
}
#contacts h2 {
	 color:#0041a5; font-size:160%; margin-top:0px; margin-bottom:10px; display:block; width:100%; position:relative; float:left;
}
#contacts .tell {
	 display:block; width:40%; float:left;
}

#contacts .tell b {
	 font-size:170%; display:block; width:100%; position:relative; float:left;
}
#contacts .tell u {
	 color:#777; text-decoration:none; margin-top:5px; display:block; width:100%; position:relative; left:15px; float:left;
}
#contacts .tell .timer {
	 background-image:url(time.jpg); background-repeat:no-repeat; margin-top:3px; margin-left:-25px; display:block; width:16px; height:16px; position:absolute; float:left;
}
#contacts .post {
	 display:block; width:50%; float:right;
}
#contacts .post b {
	 font-size:150%; display:block; width:100%; float:left;
}
#contacts .post a {
	 font-size:110%; margin-top:5px; float:left;
}
#contacts #map {
	 margin-bottom:70px; display:block; width:110%; height:350px; position:relative; right:5%; float:left;
}


#contacts #rekv {
	 margin-bottom:50px; display:block; width:100%; float:left;
}
#contacts #rekv #organ {
	 display:block; width:40%; float:left;
}
#contacts #rekv .rekv {}
#contacts #rekv li {
	 padding-top:5px; padding-bottom:5px; border-bottom:1px solid #cdcdcd; margin-left:-2.5%; display:block; width:100%; position:relative; float:left;
}
#contacts #rekv li:hover {
	 background-color:#FFF1B9;
}
#contacts #rekv h2 {
	 font-size:150%; font-weight:normal;
}
#contacts #rekv i {
	 font-style:normal; margin-left:2.5%; display:block; width:33%; float:left;
}
#contacts #rekv b {
	 margin-left:5%; display:block; width:58%; float:left;
}
#contacts #rekv #bank {
	 margin-left:5%; display:block; width:40%; float:left;
}

#GK {
	 display:none;
}
